This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 238651 - Rename and ship Gnometris like other Tetris clones are being shipped
Rename and ship Gnometris like other Tetris clones are being shipped
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-05-01 21:34 EDT by vfiend
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-21 04:54:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-05-01 21:34:29 EDT
While this has been denied in the past, Fedora currently ships two tetris clones
in kdegames, one in bsdgames, and one in emacs.

For the emacs and bsdgames packages, it has been concluded that as long as the
name 'Tetris' is not used, it can be shipped, and is being shipped. It should be
enough to rename 'Gnometris' to 'Falling Blocks' or something, If it isn't, then
Fedora probably shouldn't be shipping these other tetris clones.

Emacs bug/discussion is bug 224627
bsd-games bug/discussion is bug 238526
Comment 1 Ray Strode [halfline] 2007-05-02 13:38:19 EDT
Adding to F8Target
Comment 2 Hans de Goede 2007-07-21 04:54:03 EDT
The next rawhide push will include gnome-games-2.19.4-3.fc8, which fixes this.

Note You need to log in before you can comment on or make changes to this bug.